# 完整系统名称（用于登录页、浏览器标题等宽区域）
VITE_APP_TITLE=迎宾巡逻机器人运维管理系统

# 短系统名称（用于左侧菜单顶部 Logo 区域）
VITE_APP_SIDEBAR_TITLE=机器人运维管理系统

# 生产环境配置
VITE_APP_ENV = 'staging'

# 若依管理系统/生产环境
VITE_APP_BASE_API = '/stage-api'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip